Bug 56756 - sgml-common needs to require libxml2 at build time
Summary: sgml-common needs to require libxml2 at build time
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sgml-common
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-27 03:38 UTC by Gregory Leblanc
Modified: 2007-04-18 16:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-11-27 03:38:42 UTC


Attachments (Terms of Use)

Description Gregory Leblanc 2001-11-27 03:38:37 UTC
The BuildRequires: libxml2 line is missing from the sgml-common spec file.

Comment 1 Tim Waugh 2001-11-28 18:07:37 UTC
Not from the one in rawhide since Nov 5th (0.6.3-6):

BuildRequires: libxml2 >= 2.4.8-2



Comment 2 Gregory Leblanc 2001-11-28 20:14:15 UTC
Crapola.  This is the SRPM that I downloaded and used, but RPM has been missing
buildrequires lately.  This is the second SRPM that it's ignored buildrequires for.


Note You need to log in before you can comment on or make changes to this bug.